# Generated by Django 2.1.3 on 2019-08-06 21:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0018_auto_20190806_0001'),
    ]

    operations = [
        migrations.RenameField(
            model_name='historicalmikrotik',
            old_name='cpeutp_total',
            new_name='cpeutps',
        ),
        migrations.RenameField(
            model_name='mikrotik',
            old_name='cpeutp_total',
            new_name='cpeutps',
        ),
    ]
